Bug 135380 - Hangs when accessing muohio mirror sire
Hangs when accessing muohio mirror sire
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-12 08:34 EDT by Fulko Hew
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 21:12:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fulko Hew 2004-10-12 08:34:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 95)

Description of problem:
At various stages up2date tries to access mirror sites for 
information.  Any time it attempts to access the muohio mirror, it 
appears that the the site does not respond, and up2date hangs while 
waiting for an answer that (appears) to never arrive.

This site should be removed from the list of valid mirrors.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start up2date
2. If 'up2date' chooses to query the muohio site, it hangs.


Actual Results:  The GUI does not respond.  The only alternative is 
to kill the process and start again hoping it chooses a different 
mirror site.

Expected Results:  It shouldn't have hung.

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:31:42 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Fulko Hew 2006-01-17 21:12:24 EST
Since moving to FC3/4, the problem no longer occurs, either because the problem
was resolved, or the specified mirror site is no longer in the up2date mirror list.


Note You need to log in before you can comment on or make changes to this bug.